<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProductBrands\Pages;

use App\Filament\Resources\DberpProductBrands\DberpProductBrandResource;
use App\Filament\Resources\Pages\EditRecord as DberpEditRecord;
use Filament\Actions\DeleteAction;

class EditDberpProductBrand extends DberpEditRecord
{
    protected static string $resource = DberpProductBrandResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
